» Ubuntu » Packages

Error

two or more packages specified (libboost1.50-all-dev quantal)